Форум русскоязычного сообщества Ubuntu


Следите за новостями русскоязычного сообщества Ubuntu в Twitter-ленте @ubuntu_ru_loco

Автор Тема: Компиляция WebKit  (Прочитано 926 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн НеФормат

  • Автор темы
  • Участник
  • *
  • Сообщений: 117
  • Ubuntu 11.10
    • Просмотр профиля
    • Линукс по Русски
Компиляция WebKit
« : 10 Февраль 2012, 15:35:55 »
Привет всем!
Скачал WebKit, теперь компилю.
Скачал множество библиотек по требованию ./configure, в том числе glib2.0
Но при установке:
(Нажмите, чтобы показать/скрыть)
Что делать?
P.S.
(Нажмите, чтобы показать/скрыть)

Мой сайт -  http://linuxfanat.ru!
Могу помочь с PHP,CSS,Html

Оффлайн SergeyIT

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5214
  • Все по палатам!
    • Просмотр профиля
Re: Компиляция WebKit
« Ответ #1 : 10 Февраль 2012, 15:45:54 »
ПатриотРоссии,
You need the GLib dev tools - поставить надо видимо
Извините, я все еще учусь

Оффлайн НеФормат

  • Автор темы
  • Участник
  • *
  • Сообщений: 117
  • Ubuntu 11.10
    • Просмотр профиля
    • Линукс по Русски
Re: Компиляция WebKit
« Ответ #2 : 10 Февраль 2012, 15:50:46 »
Я понял
Но apt-get install glib2.0 ничего не менят

Мой сайт -  http://linuxfanat.ru!
Могу помочь с PHP,CSS,Html

Оффлайн Yurror

  • Старожил
  • *
  • Сообщений: 1966
    • Просмотр профиля
Re: Компиляция WebKit
« Ответ #3 : 10 Февраль 2012, 16:59:52 »
apt-get install glib2.0-dev

Пользователь решил продолжить мысль 10 Февраль 2012, 17:00:42:
нафига его компилировать???
его точно так же можно поставить из репозитариев

Оффлайн НеФормат

  • Автор темы
  • Участник
  • *
  • Сообщений: 117
  • Ubuntu 11.10
    • Просмотр профиля
    • Линукс по Русски
Re: Компиляция WebKit
« Ответ #4 : 10 Февраль 2012, 17:42:54 »
Спасибо конечно =)
Но результат прежний

Мой сайт -  http://linuxfanat.ru!
Могу помочь с PHP,CSS,Html

Оффлайн Alie Alexandross

  • Старожил
  • *
  • Сообщений: 1576
    • Просмотр профиля
Re: Компиляция WebKit
« Ответ #5 : 10 Февраль 2012, 17:46:39 »
Исходники требуют GLIB версии 2.31.2 и выше для сборки. Может glib2.0 устарел? Посмотрите информацию о пакете.
Подпись автора jillsmitt истинна...

Оффлайн jura12

  • Старожил
  • *
  • Сообщений: 1407
  • 20.04
    • Просмотр профиля
Re: Компиляция WebKit
« Ответ #6 : 10 Февраль 2012, 18:26:05 »
да, версия не та. и ставить пакет надо видимо libglib2.0-dev а он 2.30 версии в Ubuntu 11.10
сопротивление бесполезно

 

Страница сгенерирована за 0.063 секунд. Запросов: 25.